﻿


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height:1%;
}
.row #logo img{max-height:100px}
.row{margin-left:-15px;margin-right:-15px}

.header_content{
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    padding: 15.5px 0;
}
.special-h-tag{margin:0}
.special-heading-wrap.oshine-module,.special-heading-wrap.style1 .special-h-tag{margin-bottom:30px}
.style2 .special-heading .special-h-tag{display:inline}
.special-heading-wrap.style3 .special-h-tag{text-align:center;padding-bottom:0;margin:20px 0!important}
html body .be-section .be-row .special-heading-wrap.style3 .special-h-tag{margin-bottom:20px!important}
.special-heading-wrap.style4 .special-h-tag{margin-bottom:0!important}
.special-heading-wrap.style5 .special-h-tag{opacity:.2}
.tatsu-rkonWaklH .special-h-tag{color:rgba(242,242,242,1)}
.tatsu-HyfP_cakxH .special-h-tag{color:rgba(242,242,242,1)}
.tatsu-SJMk1nTklB .special-h-tag{color:rgba(242,242,242,1)}


.covers {
    text-align: center;
}


.covers img {
    border-width: 0px;
}

.part2 .activity .video ul{
    width: 326px;
}

.part2 .activity .video ul li{
    width: 150px;
    float: left;
    margin-right: 13px;
}

.part2 .activity .video ul li .img{
    width: 150px;
    height: 85px;
    overflow: hidden;
}

.part2 .activity .video ul li img{
    width: 150px;
    height: 85px;
}

.part2 .activity .video ul li .title{
    text-align: left;
    height: 50px;
    overflow: hidden;
    line-height: 22px;
}
.elementor-cta__title{font-size:23px}
.elementor-widget-call-to-action .elementor-cta__title{font-family:"PT Serif", Sans-serif;font-weight:600;}
.elementor-5 .elementor-element.elementor-element-a503c42 .elementor-cta__title{color:#000000;}
.elementor-5 .elementor-element.elementor-element-590e4df .elementor-cta__title{color:#000000;}
.elementor-5 .elementor-element.elementor-element-f9f8607 .elementor-cta__title{color:#000000;}
.elementor-5 .elementor-element.elementor-element-fb14095 .elementor-cta__title{color:#000000;}
.elementor-5 .elementor-element.elementor-element-f243014 .elementor-cta__title{color:#000000;}
.elementor-5 .elementor-element.elementor-element-5dd9cab .elementor-cta__title{color:#000000;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.span3{width:220px;}

.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%;}

.table td.span3,.table th.span3{float:none;width:204px;margin-left:0;}

input.span3,textarea.span3,.uneditable-input.span3{width:206px;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


#logos .slider {border-bottom:1px solid #cccccc; padding-bottom:46px; margin-bottom:10px; margin-top:45px;}


h3.section-title,
aside .widget_rss h3 { padding:20px 5px; margin:0 20px; line-height:15px; font-size:13px; color:#696969; text-transform:uppercase; }

aside h3.section-title,
aside .widget_rss h3 {
	-moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius: 5px 5px 0 0; 
	background:#aaa;
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #888), color-stop(1, #aaa) );
	background-image: -moz-linear-gradient( center bottom, #888 0%, #aaa 100% );
	border-bottom: 1px solid #999999; color: #FFFFFF; padding: 8px 20px; text-shadow: 1px 1px 0 #777777; }

.footer-widgets h3.section-title { padding:0 0 20px; margin:0; line-height:15px; font-size:13px; color:#fff; text-transform:uppercase; }


.node-form .number {
  display:inline;
  width:auto;
}

.front #content-content .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}

.sidebar .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}


    .dropdown .menu-item-home {
        pagging-top:5px !important;
        margin-bottom:0}


.nivo-html-caption {
    display:none;
}

#fix_css{
	width: 100%; 
	height: 100%; 
	position: fixed; 
	top: 0px; 
	z-index: 98;
	opacity:.8; 
	overflow: hidden; 
	display: none;
	background-color: #000; 
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-6 {
    width: 50%;
  }
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.partners {background: #fff;
    height: 80px;
    width: 100%;}


.partners:hover {background: #fff !important;
    height: 79px !important;
    width: 99%;}

    #mw_board_group_1 .mw_board_group_1_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_1 .mw_board_group_1_info a { font-size:11px; }


#service .service-section-list-title h3 {
    font-size: 20px;
    font-weight: 400;
}


#service .service-section-list-title p {
    margin-bottom: 5px;
    line-height: 22px;
}


.progress.no-margin {
  margin-bottom: 0;
}


hr.no-margin {
  margin: 0;
}


.no-margin {
  margin: 0;
}


.no-margin-top {
  margin-top: 0 !important;
}


.no-margin-right {
  margin-right: 0 !important;
}


.no-margin-bottom {
  margin-bottom: 0 !important;
}


.no-margin-left {
  margin-left: 0 !important;
}


  .no-margin-lg {
    margin: 0;
  }

  
  .no-margin-top-lg {
    margin-top: 0;
  }

  
  .no-margin-right-lg {
    margin-right: 0;
  }

  
  .no-margin-bottom-lg {
    margin-bottom: 0;
  }

  
  .no-margin-left-lg {
    margin-left: 0;
  }

#site-description {font-size:130%; font-weight:bold;}

	#site-title,
	#site-description {
		position: relative !important;
		float: none;
		line-height: 1.5em;
		margin: 0 !important;
		padding: 0 !important;
	}




.entry-meta a {
    font-size: 13px;
    color: #6B6B6B;
}

.entry-meta {
    margin-bottom: 20px;
}

footer.entry-meta {
    margin-bottom: 0;
}

.entry-meta .fa {
    font-size: 14px;
    margin-right: 3px;
}

.entry-meta span {
    margin-right: 10px;
}

article.post .post-categories a:hover, .entry-title a:hover, .entry-meta a:hover, .entry-footer a:hover, .read-more a:hover, .flex-caption .post-categories a:hover, .flex-caption .read-more a:hover, .flex-caption h2:hover, .comment-meta.commentmetadata a:hover, .post-inner-content .cat-item a:hover {
    color: #a161bf;
}




.sparky_full {
}






.tp-static-layers				{	
	position:absolute; z-index:101; top:0px;left:0px;
	

}


.fw-special__subtitle {
  font-family: "Kanit", sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.0001;
  text-transform: uppercase;
  color: #0eb0ee;
}


.fw-special__title + .fw-special__subtitle {
  margin-top: 2px;
}
.region-sidebar-second .block{margin-bottom:40px;}
.region-sidebar-second h2{font-weight:bold;font-size:14px;text-transform:uppercase;text-shadow:1px 1px 1px #FFFFFF;}
.region-sidebar-second .item-list ul li{padding:0px;margin:0px;list-style-type:none;}
.page-node-edit .region-content{padding:0 40px;}

  #main {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px; }

  .pt_storefront #main,
  .pt_categorylandingfull #main {
    width: 100%;
    max-width: none; }

  .banner-active #main {
    padding-top: 118px; }


#main.full-bleed {
  width: 100%;
  max-width: none;
  margin-left: 0;
  margin-right: 0; }


.pt_content #main a {
  color: #0286cd; }


.pt_checkout #main {
  padding-top: 25px; }


.pt_checkout #main,
.pt_cart #main {
  padding-left: 1.15em;
  padding-right: 1.15em; }


.pt_content.pt_life #main a {
  color: inherit; }


.pt_storefront #main {
  padding-left: 0;
  padding-right: 0; }

.automobile-histroy-text1{margin:0px;padding:0px;font-family:arial;font-weight:bold;font-size:12px;color:#000000;text-align:center;text-decoration:none;}

.t3-mainnav .t3-navbar {
  padding-left: 0;
  padding-right: 0;
}

.t3-mainnav .t3-navbar-collapse .navbar-nav {
  margin: 0 -15px;
}




.home__block-maintenance {
    height: 400px;
}





.home__block-maintenance .swiper-button-next, 
.home__block-maintenance .swiper-button-prev {
    margin-top: -80px;
}


.home__block-maintenance .swiper-button-next,
.home__block-maintenance .swiper-button-prev {
    margin-top: -80px;
}
.carousel-inner{position:relative;overflow:hidden;width:100%}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


#nav #reseau{
	background-image: -webkit-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:    -moz-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:     -ms-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:      -o-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:         linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F5F5F5), to(#D0D0D0));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F5F5',
  			endColorstr='#D0D0D0', GradientType=0);
	width: 108px;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.entry__img-holder {
  position: relative;
  overflow: hidden;
  margin-bottom: 27px;
}


.entry__meta-category + .entry__img-holder {
  margin-top: 10px;
}


.entry__img {
  width: 100%;
}


#navigation ul.sub-menu a {
color:#b81616 !important;
}





.social-list {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-size: 1rem;
  list-style: none;
}


.mnmd-offcanvas__title .social-list {
  margin-top: 10px;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.4);
}


.page-coming-soon .social-list {
  font-size: 24px;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;text-align:right;border-right:5px solid #eee;border-left:0}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}
.fa.pull-right{margin-left:.3em}

  .col-right {
    float: right;
  }

.blog {
	background: none repeat scroll 0 0 #f7f7f7;
	border: 1px solid #e2e2e2;
}

.blog-head {
	background: none repeat scroll 0 0 #7ba247;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	height: 22px;
	padding: 5px 0 0;
	text-align: center;
	text-transform: uppercase;
}

.blog-wrap {
	height: 466px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 0 8px;
}

.blog-text p {
	font-size: 11px;
	line-height: 16px;
	margin: 0;
	text-align: justify;
}

 #pgc-512-0-0 , #pgc-512-2-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }
 #pg-512-0 .panel-grid-cell , #pg-512-1 .panel-grid-cell , #pg-512-2 .panel-grid-cell , #pg-512-3 .panel-grid-cell { margin-right:0 }
 #pl-512 .panel-grid-cell { padding:0 }
 #pl-512 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-512 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

div.panel-grid div.panel-grid-cell div.agricole-double-blocks div.so-panel div.grain-report-button {
text-align:center!important;
margin:0 auto 30px auto!important;
padding:5px 20px 0 20px!important;
}

.index_oyun_listesi .yatay_resim{position:relative;border:1px solid #FC6;margin:auto;height:95px;overflow:hidden;width:130px}

.index_oyun_listesi .yatay_resim .index_oyun_resmi{width:130px;height:110px;border:0}

.index_oyun_listesi .yatay_resim .yeni_oyun_kose{position:absolute;top:0;right:0;width:41px;height:41px;background-position:0 0;text-indent:-9999em}
.is-vishidden{border:0;clip:rect(1px,1px,1px,1px);height:1px;overflow:hidden;padding:0;position:absolute!important;width:1px}




#owl-main-slider .htmlcaption{
	left:500px;
	padding-right:80px;
	width:inherit;
	background:transparent;
	top:0;
	max-height: 290px;
	overflow-y: auto;
	padding-bottom: 20px;
}

   


  
   
   #owl-main-slider span.htmlcaption {
     width: 400px;
     left: 40px;
     top: 20px;
   }

   
   #owl-main-slider span.htmlcaption h4 {
     font-size: 21px;
   }

   
   #owl-main-slider span.htmlcaption p {
     font-size: 15px;
   }




#wrapper {
	position:relative;
	max-width:1140px;
	margin:0 auto;
	box-shadow:0 0 18px rgba(0, 0, 0, .4);
	background:#f8f8f8;
	overflow:hidden;
}


.page-template-template-no-sidebars-php #wrapper,
.page-template-template-blog-no-sidebars-php #wrapper,
.page-template-template-portfolio-no-sidebars-php #wrapper {
	max-width:760px;
}


	#wrapper,
	.page-template-template-no-sidebars-php #wrapper,
	.page-template-template-blog-no-sidebars-php #wrapper,
	.page-template-template-portfolio-no-sidebars-php #wrapper {
		max-width:380px;
	}


.wds_loading {
  text-align: center;
  height: 150px;
  margin-top: 60px;
}
.vc_row-fluid .vc_col-sm-6{width:50%}
.wpex-site-overlay{position:fixed;top:0;left:0;width:100%;height:100%;z-index:9999;opacity:0;visibility:hidden;background-color:rgba(0,0,0,.65);transition:opacity .25s ease,visibility 0s ease .25s}
.wpex-site-overlay.wpex-active{cursor:url(assets/cursors/close.ico),default;cursor:-webkit-image-set(url(assets/cursors/close.ico) 1x,url(assets/cursors/close2x.ico) 2x);opacity:1;visibility:visible}
.offset-l-1{margin-left:8.33333%}

#header_right img.hr_01 {
	margin: 5px 0 0 5px;
}

#header_right img.hr_02 {
	margin: 5px 0 0 -100px;
	position: absolute;
}

#header_right img.hr_03 {
	margin: 0 0 0 110px;
}

	.site-logo {
		max-height: 100px;
	}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


	#menu-redes-sociais img.menu-image.menu-image-title-after {
	    width: 20px;
	    min-height: 0;
	    padding: 0;
	    margin: 0 10px 0 0;
	}


ul#menu-redes-sociais li a {
    display: flex;
    align-items: center;
    margin: 0;
 }


	img.menu-image.menu-image-title-after {
		width: 90px;
		min-height: 90px;
	}


ul.sub-menu .arrow-sub-menu span.menu-image-title {
    color: #005789!important;
}



.menu-azul-claro {
	color: #44c8f5!important;
}


.menu-azul-escuro {
	color: #005789!important;
}


.menu-verde {
	color: #9fcb56!important;
}


.menu-laranja {
	color: #faa61a!important;
}


footer.azul-claro .menu-image-title,
footer.azul-escuro .menu-image-title,
footer.verde .menu-image-title,
footer.laranja .menu-image-title {
	color: #f8f9fa;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.skills .skill {
	display: block;
	clear: both;
	margin-top: 0;
	margin-bottom: 25px;
}

.skills .skill .skill-count {
	display: inline-block;
	height: 64px;
	margin-top: 3px;
	float: left;
	margin-right: 15px;
	margin-bottom: 25px;
}

.skills .skill .skill1,.skill2,.skill3,.skill4 {
	font-size: 16px !important;
}

.skills .skill .section-legend {
	text-transform: uppercase;
	font-weight: 700;
	clear: none;
	width: auto;
	float: none;
	margin-top: 0;
	margin-bottom: 0;
}

.skills .skill p {
	line-height: 20px;
	font-size: 14px;
	color: #8f8f8f;
}

	.zerif-rtl-skills .skills li.skill {
	    display: inline-block;
	    clear: none;
		float: left;
		width: 25%;
		margin-bottom: 0;
	}
.clear{clear:both;height:0}


.nav-menu li {
	display: inline-block;
	position: relative;
}


.nav-menu li a {
	color: #141412;
	display: block;
	font-size: 15px;
	line-height: 1;
	padding: 15px 20px;
	text-decoration: none;
}


.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #220e10;
	border: 2px solid #f7f5e7;
	border-top: 0;
	padding: 0;
	position: absolute;
	left: -2px;
	z-index: 99999;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}


.nav-menu .sub-menu ul,
.nav-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
}


ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #fff;
	margin: 0;
	width: 200px;
}


ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
	background-color: #db572f;
}
.mobile-rivista-link{display:block;float:left}
.mobile-rivista-link a{display:block;position:relative;padding-left:50px;font-size:14px;line-height:14px;text-decoration:none;color:inherit;padding-top:6px}
.mobile-rivista-link img{position:absolute;left:20px;max-height:35px;top:3px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.minHeight.wpb_column {
  min-height: 300px;
}

#custom_col_5 .wpb_column.vc_col-sm-2 {
  width: 20%;
}

#bottomcta.vc_row .vc_inner.vc_row.cta-content .wpb_column:first-child::after {
  border: 1px solid #fff;
  content: "";
  height: 80%;
  position: absolute;
  right: -1px;
  top: 11%;
}

.vc_row.wpb_row .wpb_column.vc_column_container .vc_column-inner {
  padding-top: 10px !important;
}


.full_width_testimonial_block_link a {
    padding: 17px 40px;
    margin-bottom: 31px;
    line-height: 21px;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    font-family: 'PT Sans', sans-serif;
    border: 2px solid #fff;
    background: rgba(255, 255, 255, 0);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    display: inline-block;

}




.full_width_testimonial_block_link a:hover {
    background: rgba(255, 255, 255, 0.1);
    color: #fff;
}


	.full_width_testimonial_block_title h2,
	.full_width_testimonial_block_stars,
	.full_width_testimonial_block_stars i,
	.full_width_testimonial_block_link a {
		color: #ffffff !important;
		border-color: #ffffff !important;
	}
.hp_bloc3_bloc{text-align:center;background-color:#0b6ba8;padding:0;margin:0}
.hp_bloc3_bloc img:not(.pictoNoir){width:100%;margin:0}
.hp_bloc3_bloc hr{width:40px;height:4px;background-color:#fff;margin:0 auto;margin-bottom:10px}
.hp_bloc3_bloc a,.hp_bloc4_bloc_Blink a{color:#fff}
.hp_bloc3_bloc a:hover,.hp_bloc4_bloc_Blink a:hover{color:#23527c}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}






.topmenu{padding-left:20px; height: 52px;}


.topmenu ul li{list-style:none;display:inline;padding: 10px;}


#sp_header {
	display: none;
}


.menuopen .body-wrapper::before {

	display:none !important;

}

.menuopen .body-wrapper{position:relative}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fal{font-weight:300}
.fal,.far{font-family:"font awesome 5 pro"}
.mb-0{margin-bottom:0!important}
.modal__name{font-size:20px;padding-bottom:10px}
.header__nav-list li a,.modal__name{font-size:18px}


.page-bottom-info-content {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto; }

  .page-bottom-info-content h1 {
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: 15px;
    margin-top: 0;
    position: relative; }
.fl-module-heading .fl-heading {padding: 0 !important;margin: 0 !important;}
.fl-node-5c300a85bbc00.fl-module-heading .fl-heading {text-align: center;}
.fl-node-5c30fa65ae663.fl-module-heading .fl-heading {text-align: center;}
.fl-node-5c3395a074258.fl-module-heading .fl-heading {font-size: 38px;text-align: center;}




.port-year h2 .fl-heading-text {
	color: rgba(0, 126, 193, 0.62) !important;
	font-size: 2.5rem !important;
	letter-spacing: -1px !important;
}




.year-one h4 .fl-heading-text {
	color: rgba(12, 41, 51, 0.83) !important;
	font-size: 1.5rem !important;
	font-weight: bold !important;
	box-shadow: 0 2px 0 !important;
}


.list-unstyled {
  padding-left: 0;
  list-style: none;
}


.slider-id-1 .rs-control-nav li.rs-icons {
    margin: 4px 4px 4px 4px !important;
    width: 14px;
    height: 14px;
}


.slider-id-1 .rs-control-nav li.rs-icons.current {
    background-position: 0px -28px !important;
}


.slider-id-1 .rs-control-nav li.rs-icons.hover {
    background-position: 0px -14px !important;
}


.slider-id-2 .rs-control-nav li.rs-icons {
    margin: 4px 4px 4px 4px !important;
    width: 14px;
    height: 14px;
}


.slider-id-2 .rs-control-nav li.rs-icons.current {
    background-position: 0px -28px !important;
}


.slider-id-2 .rs-control-nav li.rs-icons.hover {
    background-position: 0px -14px !important;
}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

span.footer-contact a {
    text-indent: 25px;
    transition: all .3s ease;
        color: #fff;

}


span.footer-contact{
    display: block;
    
}

.footer-contact td {
   
    vertical-align: top;
    padding: 0px;

}

.footer-contact td a {
    color: #fff;
}

.footer-contact td a:hover {
    color: #999;
}



th.gigpress-date {
}



td.gigpress-date {
}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}


.submenu-item {
  padding-left: 10px;
  font-size: 11px;
}

  span.submenu-item {
    color: #FFF;
    font-size: 0.9em;
    margin-left: 10px;
    margin-right: 10px;
  }

.lf-logo{ float:left;}

.lf-logo a{ display: block;}



.av-hamburger-box {
width: 35px;
height: 24px;
display: inline-block;
position: relative; 
}

.inv_cent{	width: 984px; float: left; height: auto; }
.text-center{text-align:center}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


    
    .minigallery ul li img,
    .entry .minigallery ul li img {
        padding:3px;}

.product_title.entry-title { font-size: 24px !important; }

.entry a {
    color: #07B;
}
.twentyfourteen .tfwc .product .entry-summary{padding:0!important;margin:0 0 1.618em!important}
.single-product .twentythirteen #reply-title,.single-product .twentythirteen #respond #commentform,.single-product .twentythirteen .entry-summary{padding:0}

.searchta tr.searchtatitle td.searcht1td_name           { color:#fff; border:0}

.txt-intro						{
	font-size: 15px;
}



.footer-sidebar .widget .title-border { 
    border-bottom: 2px solid #db2723;
}

.woo-sidebar .widget .title-border { 
    border-bottom: 2px solid #db2723;
}
 
.sidebar .widget .title-border { 
    border-bottom: 2px solid #db2723;
}

.small-header {
	display: none;
}
	
	.mobile-nav,
	.small-header {
		display: block;
	}
.sidebar .input-group .form-control{height:46px;padding:12px}
.sidebar .input-group .form-control:focus{-moz-box-shadow:0 1px 1px rgba(0,0,0,.075) inset;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.075) inset;box-shadow:0 1px 1px rgba(0,0,0,.075) inset;border-color:#CCC}
.input-group .form-control{-webkit-box-sizing:border-box;box-sizing:border-box}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.list-inline {
  padding-left: 0;
  list-style: none;
  margin-left: -5px; }
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}


.post-date .post-date-day {
  display: block; }
.blog-list #content .post-date span.post-date-day{font-size:26px}
.home .ux-box .inner-wrap .post-date .post-date-day{font-size:32px;line-height:30px;font-weight:500}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}
.footer-bottom .container{padding-left:7px}
.sanjose-banner.style_2 .container,.sanjose-banner.style_2 .row,.sanjose-banner.style_2 .col-md-7,.sanjose-banner.style_2 .col-md-5{height:100%}


ul.sub-menu {
margin:0 0 0 -1px;
}


	#site-title,
	#site-description {
		margin-left: 5px;
	}


#site-title {
	float: left;
	font-size: 32px;
	line-height: 32px;
}


#site-title a {
	font-weight: bold;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
}
 #site-title span a { font-family: "Segoe UI", Arial, sans-serif; }

  .main-navigation .menu-item-has-children {
    position: relative; }
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

.span2 { width:140px; }

.row-fluid .span2 {
	width:14.893617021277%;
	*width:14.840425531915%;
}

input.span2, textarea.span2, .uneditable-input.span2 { width:126px; }

.table td.span2, .table th.span2 {
	float:none;
	width:124px;
	margin-left:0;
}

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }

  
  table.top_accounts .imagecell img {
    margin-top: -7px;
    margin-left: -20px;
  }


.footer .cred {
    color: #ff7f00;
    float: right;
    text-align: left;
    width: 100%;
    padding-top: 60px;
}


.footer .cred a {
    color: #ff7f00;
}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.cfct-widget-module-multitaxonomytaglist .cfct-mod-content .row:nth-of-type(1)+hr{margin-bottom:16px}
.row-right:after,.row-right:before{display:table;line-height:0;content:""}
.row-right:after{clear:both}
.row-right .ginput_container{float:right;width:23.2%;display:inline-block}
.row-right .gfield_label{width:45%;float:left;margin-left:25%;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word}
.row-right .gfield_description{width:40%}
#selector-parent-div .well .clickable-row .row{user-select:none}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1360px}
body #page-container .et_pb_button_0:hover:after{color:}
body #page-container .et_pb_button_0{background-color:initial}
body #page-container .et_pb_button_0:hover{padding-left:0.7em;padding-right:2em}
body #page-container .et_pb_button_0:after{display:inline-block;opacity:0}


#portfolio .portfolio-item {
  overflow: hidden;
  position: relative;
  padding: 0;
  vertical-align: middle;
  text-align: center;
}


#portfolio .portfolio-item h2 {
  color: #ffffff;
  font-size: 24px;
  margin: 0;
  text-transform: capitalize;
  font-weight: 700;
}


#portfolio .portfolio-item img {
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
  width: 100%;
}


#portfolio .portfolio-item:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}


#portfolio .portfolio-item:hover .portfolio-overlay {
  opacity: 1;
  background: rgba(0, 0, 0, 0.7);
}
.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style .frm_section_heading h3{margin:0;}
.frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing,.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing{margin-bottom:12px;}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
li.cat-header{text-align:center;}

.screen-reader-text {
clip: rect(1px, 1px, 1px, 1px);
position: absolute !important;
height: 1px;
width: 1px;
overflow: hidden;
}
body.i18n-cs .load-more-photos.en{display:none;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

.menu .nav li.bg-red {
  background: #ad190c;
}

.menu .nav li.bg-red a {
  color: #fff;
  font-size: 0.9em;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
footer .menu-topmenu-container{padding-bottom:0;padding-top:0}


.menu-topmenu-container {
    padding-bottom: 27px;
    padding-top: 12px;
}

.infinite-page-wrapper{ clear: both; }


.single-product.woocommerce .infinite-page-wrapper{ border-top-width: 1px; border-top-style: solid; }

.carousel-fade .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	transition-property: opacity;
}


.footer_hours,
.footer_content {
  font-family: "serifa", Times New Roman, Times, serif;
  font-size: 1em;
  font-weight: 600;
  margin-bottom: 1em; }

  .footer_hours,
  .footer_content {
    margin-bottom: 0;
    position: relative; }

.padder {
	margin: 0;
	padding: 0;
	height: 100%;
}

		
	.main-navigation .padder {
		margin: 0;
	}

	.main-navigation .search-slidedown .padder {
		margin: 0px;
		width: 100%;
		display: inline-block;
	}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container:before,
.container:after {
  content: " ";
  display: table;
}

.container:after {
  clear: both;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}
